<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_Business2-map.png"/>
      <v_name val="Business2-map.png"/>
      <v_path val="Image import (1082)/"/>
      <crc val="c4af"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_Business2image.jpg"/>
      <v_name val="Business2image.jpg"/>
      <v_path val="Image import (1082)/"/>
      <crc val="f7d0"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_fLAFLAME.png"/>
      <v_name val="fLAFLAME.png"/>
      <v_path val="Image import (1082)/"/>
      <crc val="8e71"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_SANY0053.jpg"/>
      <v_name val="SANY0053.JPG"/>
      <v_path val="Image import (1082)/"/>
      <crc val="c005"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_fond2.png"/>
      <v_name val="fond2.png"/>
      <v_path val="Image import (9c90)/"/>
      <crc val="3dd5"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
